SQLITE3_STRGLOB(3) | Library Functions Manual | SQLITE3_STRGLOB(3)

# NAME

`sqlite3_strglob` — string globbing

# SYNOPSIS

`#include <sqlite3.h>`

int
`sqlite3_strglob`(const char *zGlob, const char *zStr);

# DESCRIPTION

Note that this routine returns zero on a match and non-zero if the strings do not match, the same as `sqlite3_stricmp`() and `sqlite3_strnicmp`().

# IMPLEMENTATION NOTES

These declarations were extracted from the interface documentation at line 9449.

    SQLITE_API int sqlite3_strglob(const char *zGlob, const char *zStr);

# SEE ALSO

sqlite3_stricmp(3), sqlite3_strlike(3)

January 24, 2024 | NetBSD 11.0